{
    "variants": {
        "normal": [
            { "model": "spawner/mob_spawner_cage" },
            { "model": "spawner/mob_spawner_cage1" },
            { "model": "spawner/mob_spawner_cage2" }
        ]
    }
}
